html, body{
  border:0;
  margin:0;
  padding:0;
  height: 100%;
}

body {
  position:relative;
  font-size:12px;
  font-family:Tahoma, Helvetica, Arial, sans-serif;
  line-height:15px;
  color:#353535;
  background:#ffffff;
  padding:0;
  margin:0;
}

span.submit_btn{
  display:inline-block;
  white-space:nowrap;
  padding:0 13px 0 0;
  margin:10px 0 0;
  background:url(/images/submit_bg_right.jpg) top right no-repeat;
}
span.submit_btn span{
  display:inline-block;
  height:26px;
  background:url(/images/submit_bg.jpg) top left no-repeat;
  padding:0 0 0 13px;
}
span.submit_btn input,
span.submit_btn input:hover{
  margin:4px 0 0;
  padding:0;
  border:0;
  background:none;
  color:#ffffff;
  font-size:13px;
  line-height:13px;
  height:15px;
  overflow:hidden;
  cursor:pointer;
}

label{
  color:#353535 !important;
}

* html img.fixpng { behavior: url(/stylesheets/iepngfix.htc); }

a,
a:visited{
  color:#1f852d;
  text-decoration:underline;
}
a:hover{
  text-decoration:none;
}

.wrap{
  position:relative;
  width:951px;
  padding:0;
  margin:0 auto;
}
.trap{
  position:relative;
  width:100%;
  min-width:951px;
  overflow:hidden;
  padding:0;
  margin:0;
  background:url(/images/bg_header.jpg) top center no-repeat;
}
* html .trap{
  width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 951 ? '951px' : '100%');
}
.trap_footer{
  position:relative;
  width:100%;
  overflow:hidden;
  padding:0;
  margin:0;
  background:url(/images/bg_footer.jpg) bottom center no-repeat;
}

h1{
  font-size:18px;
  line-height:19px;
  font-family:Helvetica;
  margin:0 !important;
  padding:0 !important;
}
h1 a{
  font-size:18px !important;
  line-height:19px;
  margin:0 !important;
  padding:0 !important;
}

#hd{
  position:relative;
  width:100%;
  height:144px;
  margin:0 auto;
  padding:0 0 24px;
}
#hd h1
#hd h1 a,{
  margin:0 !important;
  padding:0 !important;
}
#hd .education,
#hd .min_obr,
#hd .min_svz{
  position:absolute;
}
#hd .education{
  top:15px;
  left:580px;
}
#hd .min_obr{
  top:15px;
  left:730px;
}
#hd .min_svz{
  top:60px;
  left:730px;
}

#hd #NavBar{
  position:absolute;
  width:100%;
  bottom:34px;
  left:0;
  height:37px;
  margin:0 auto;
  background:url(/images/menu_bg.gif) top left no-repeat;
  overflow:hidden;
  zoom:1;
}
#hd #NavBar ul{
  margin:0 0 0 24px;
  padding:0;
  zoom:1;
}
* html #hd #NavBar ul{
  margin:0 0 0 10px;
  padding:0;
  zoom:1;
}
#hd #NavBar ul li{
  margin:0;
  padding:10px 7px 13px 9px;
  background:url(/images/menu_separate.jpg) top left no-repeat;
}
#hd #NavBar ul li a{
  margin:0;
  padding:0;
  border:0;
}
#hd #NavBar ul li.current{
  background:#d9ffab url(/images/menu_separate.jpg) top left no-repeat;
  color:#105719;
}
#hd #NavBar ul li.first{
  margin:0;
  padding:10px 7px 12px;
  background-image:none;
}
#hd .b-login_menu{
  position:absolute;
  bottom:15px;
  right:80px;
  width:600px;
  text-align:right;
}
#hd .b-login_menu li{
  display:inline;
  margin:0 0 0 10px;
}
#hd .b-login_menu a,
#hd .b-login_menu a:visited,
#hd .b-login_menu a:hover {
  font-size:12px;
  color:#105719;
}

#hd .b-header_search{
  position:absolute;
  right:10px;
  top:7px;
  width:220px;
}
#hd .b-header_search input{
  background:#ffffff;
  padding:0;
  margin:0;
  border:0;
}
#hd .b-header_search input.submit{
  position:absolute;
  background:url(/images/search_btn.png);
  width:63px;
  height:21px;
  right:0;
  text-indent:-9999px;
  cursor:pointer;
}
#hd .b-header_search input#search{
  position:absolute;
  left:0;
  padding:4px;
  font-size:10px;
  color:#105719;
  width:140px;
}


#bd{
  position:relative;
}
#bd .contact_phone{
  position:relative;
  margin:0 0 40px;
}
#bd .contact_phone h3, #bd .contact_phone h3 a {
  font-size:12px;
  font-weight:normal;
  color:#dc0000;
  text-align:right;
  margin:0 0 10px;
}
#bd .contact_phone p{
  font-size:10px;
  font-weight:normal;
  color:#878787;
  text-align:right;
  margin:0;
  padding:0;
}
#bd .contact_phone p.phone{
  margin:0 0 10px;
}
#bd .contact_phone p.email_desc{
  margin-top: 10px;
}
#bd .contact_phone p.email{
  font-size: 12px;
  color: #000;
}
#bd div.box{
  position:relative !important;
  padding:0;
  margin:0 0 40px;
  border:0;
  zoom:1;
}
#bd div.box div.box_tl{
  position:relative;
  padding:0;
  margin:0;
}
#bd div.box div.box_tr{
  position:relative;
  padding:0;
  margin:0;
}
#bd div.box div.box_bl{
  position:relative;
  padding:0;
  margin:0;
}
#bd div.box div.box_br{
  position:relative;
  padding:0;
  margin:0;
}
#bd div.alt{
  position:relative;
  background:#1f852d;
}
#bd div.alt div.box_tl{
  background:url(/images/box_tl.png) top left no-repeat;
}
#bd div.alt div.box_tr{
  background:url(/images/box_tr.png) top right no-repeat;
}
#bd div.alt div.box_bl{
  background:url(/images/box_bl.png) bottom left no-repeat;
}
#bd div.alt div.box_br{
  background:url(/images/box_br.png) bottom right no-repeat;
}
#bd div.alt div.box_br div{
  position:relative;
  padding:15px;
  overflow:hidden;
}
#bd div.alt div.box_br div #monitor_topic{
  padding:0;
}
#bd div.alt div.box_br h3{
  font-size:18px;
  font-weight:normal;
  color:#e4f9b3;
  margin:0;
  padding:10px 15px 7px;
  border:0;
  background:url(/images/box_h3_separate.png) bottom left repeat-x;
}
#bd div.alt div.box_br div a,
#bd div.alt div.box_br div a:visited,
#bd div.alt div.box_br div a:hover{
  color:#ffffff;
  text-decoration:underline;
}
#bd div.alt div.box_br div a:hover{
  text-decoration:none;
}
#bd ul.links li{
  list-style:none;
  padding:0 0 0 75px;
  margin:0 0 10px;
}
#bd ul.links li a{
  font-size:10px;
}
#bd ul.links li.edu{
  background:url(/images/window.png) top left no-repeat;
}
#bd ul.links li.fcior{
  height:52px;
  background:url(/images/fcior.png) top left no-repeat;
}
#bd ul.links li.school_collect{
  height:46px;
  background:url(/images/school_collect.png) top left no-repeat;
}
#bd ul.links li.saferunet{
  height:52px;
  background:url(/images/saferunet.png) top left no-repeat;
}
#bd .b-login{
  position:relative;
  padding:0 0 27px !important;
  margin:0 !important;
  zoom:1;
}
#bd .b-login .text input{
  width:285px;
  border:0;
  color:#878787;
  padding:3px;
}
* html #bd .b-login .text input{
  width:265px;
  border:0;
  color:#878787;
  padding:3px;
}
#bd .b-login input.submit{
  position:absolute;
  bottom:0;
  right:0;
  width:84px !important;
  height:26px;
  border:0;
  text-indent:-9999px;
  background:url(/images/enter_btn.png) top left no-repeat;
  cursor:pointer;
}
#bd .b-login a{
  position:absolute;
  font-size:10px;
}
#bd .b-login a.how_login{
  bottom:18px;
  left:0;
}
#bd .b-login a.forgot{
  bottom:5px;
  left:0;
}
#bd .b-poll{
  position:relative;
}
#bd .b-poll .question{
  position:relative;
  margin:0 0 8px;
  font-weight:bold;
  color:#666666;
}
#bd .b-poll label{
  color:#666666 !important;
  cursor:pointer;
}
#bd .b-poll ul{
  position:relative;
  margin:0;
  padding:0;
}
#bd .b-poll ul li{
  display:block;
  margin:0 0 8px;
  padding:0;
}
#bd .b-poll span.submit_btn{
  margin:0;
}


#ft {
  background: none;
  border: none;
}

#CommunityFooter{
  position:relative;
  width:100%;
  height:100px;
  padding:0;
  margin:0;
}
#CommunityFooter .menu{
  position:absolute;
  top:20px;
  left:10px;
  z-index: 10;
}
#CommunityFooter p.copyrights{
  position:absolute;
  top:20px;
  right:10px;
  width:500px;
  color:#a8a8a8;
  font-size:10px;
  z-index: 1;
}
#CommunityFooter p.copyrights span{
  display:block;
  font-size:12px;
  margin:0 0 5px;
}

div.alt.box label {
  color: #fff !important;
}

span.match {
  background-color: yellow;
}

form.search_form {
  margin-bottom: 1em;
}

.it_banner {
  margin-bottom: 2em;
}

.checkbox_block {
  margin-top: 10px;
}

.checkbox_block input {
  width: auto;
}

.checkbox_block label {
  display: inline;
}

table.ticket_history {
  width: 99%;
}

table.ticket_history th {
  color: #105719;
}

table.ticket_history td {
  padding-left: 0;
}

td.ticket_status {
  font-weight: bold;
}

td.advanced_search_model {
  padding: 0.5em 0.5em 0.5em 0;
  vertical-align: top;
}

form.advanced_search_form .sort_by {
  margin-top: 1em;
}

form.advanced_search_form .sort_by span {
  padding-bottom: 1em;
}


.advanced_search_sort {
  padding-top: 0.3em;
}

.advanced_search_sort input {
  margin-right: 0.5em;
}

td.advanced_search_attr {
  padding-left: 16px;
}
.entry-content .ticket_sent {
  color: red;
  border: 1px dotted red;
  padding: 4px;
}

.really_important {
  font-size: 120%;
}

.really_really_important {
  font-size: 125%;
}
